SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000054: Translation fault - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000054Endian FirewallGUIpublic2006-12-02 09:102007-01-02 07:52
Reporterstefan 
Assigned Topeter-endian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0000054: Translation fault
DescriptionWhen the proxy blocks then is the text wrong:

Gewichtete Ausdrucksbeschränkung überschritten.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000095)
peter-endian (administrator)
2006-12-21 16:26

content-type is missing
will be fixed soon
(0000099)
peter-endian (administrator)
2006-12-24 02:26

fixed for dansguardian, squid and sarg

- Issue History
Date Modified Username Field Change
2006-12-02 09:10 stefan New Issue
2006-12-21 16:23 peter-endian Status new => assigned
2006-12-21 16:23 peter-endian Assigned To => peter-endian
2006-12-21 16:23 peter-endian Status assigned => confirmed
2006-12-21 16:26 peter-endian Note Added: 0000095
2006-12-24 02:26 peter-endian Status confirmed => resolved
2006-12-24 02:26 peter-endian Resolution open => fixed
2006-12-24 02:26 peter-endian Note Added: 0000099
2007-01-02 07:52 ra-endian Status resolved => closed
2007-01-02 07:52 ra-endian Fixed in Version => 2.1

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker